@charset "utf-8";
/* CSS Document */

/* COLORS
	WHITE	ffffff
	BLACK	000000
	01 LIGHT GREEN d8e1c6
	01 YELLOWED WHITE fdfaee
	01 BRICK RED 8A220F
	02 BRICK RED 431900
*/
html {
	height: 100%;
	margin: 0px;
}
body {
	background-color: #d8e1c6;
	/* background-image: url("../images/bg_solid_color.jpg"); IF GRADIENT DESIRED */
	background-repeat: repeat-x;
	height: 100%;
	margin: 0px;
	overflow: scroll; /* DO NOT REMOVE. THIS TURNS ON THE VERTICAL SCROLL BAR AND PREVENTS SHIFTING OF MAIN BODY */
	overflow-x: hidden; /* THIS REMOVES THE VISIBILITY OF THE HORIZONTAL SCROLL BAR */
}

/* HORIZONTAL RULE STYLES */

.hr_footer {
	color:#000;				/* THIS CONTROLS THE OUTSIDE COLOR */
	background:#000; 		/* THIS CONTROLS THE INSIDE COLOR */
	height: 2px;			/* THIS CONTROLS THE HEIGHT THICKNESS */
	width: 85%;				/* THIS CONTROLS THE WIDTH AS A PERCENTAGE */
	margin-top: 0px;		/* THIS REMOVES ANY EXTRA SPACE ABOVE THE ELEMENT */
}

/* IMAGE STYLES */
.image_thumbnails {
	border: 1px;			
	border-style: solid;				/* THIS CONTROLS THE BORDER LINETYPE */
	border-color: #000000;				/* THIS CONTROLS THE BORDER COLOR */
	border-width: 2px 4px 4px 2px;		/* THIS CONTROLS THE BORDER WIDTH IN THE FOLLOWING ORDER: TOP RIGHT BOTTOM LEFT */
}


/* LINK STYLES */

a:link {
	font-family:"Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, "sans-serif";
	font-size: 18px;
	color: #8A220F;
	text-decoration: underline; /* OPTIONS INCLUDE NONE OR UNDERLINE */
	font-style: normal;	/* OPTIONS INCLUDE NORMAL OR ITALIC */
	font-weight: normal; /* OPTIONS INCLUDE NORMAL OR BOLD */
	text-align: justify;
}
a:visited {
	font-family:"Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, "sans-serif";
	font-size: 18px;
	color: #431900;
	text-decoration: underline; /* OPTIONS INCLUDE NONE OR UNDERLINE */
	font-style: normal;	/* OPTIONS INCLUDE NORMAL OR ITALIC */
	font-weight: normal; /* OPTIONS INCLUDE NORMAL OR BOLD */
	text-align: justify;
}
a:hover {
	font-family:"Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, "sans-serif";
	font-size: 18px;
	color: #8A220F;
	text-decoration: underline; /* OPTIONS INCLUDE NONE OR UNDERLINE */
	font-style: normal;	/* OPTIONS INCLUDE NORMAL OR ITALIC */
	font-weight: normal; /* OPTIONS INCLUDE NORMAL OR BOLD */
	text-align: justify;
}

/* TABLE STYLES */

.table_main {
	width: 1000px; 					/* THIS CONTROLS THE WIDTH OF OUR TABLE */
	border-width: 0px 3px 0px 3px;  /* THIS CONTROLS THE THICKNESS OF THE TABLE BORDER: TOP RIGHT BOTTOM LEFT */
	border-style: solid; 			/* THIS CONTROLS THE STYLE OF THE BORDER */
	border: 1;						/* THIS CONTROLS THE VISIBILITY. 0 = OFF  1 = ON */
	margin-left: auto;				/* THIS CENTERS THE TABLE */
	margin-right: auto;				/* THIS CENTERS THE TABLE */
	height: 100%;					/* THIS TELLS THE TABLE TO FILL THE SCREEN VERTICALLY */
	background-color: #fdfaee;
}
.text_highlighted {
	font-family:"Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, "sans-serif";
	font-size: 48px;
	color: #8A220F;
	text-decoration: none; /* OPTIONS INCLUDE NONE OR UNDERLINE */
	font-style: normal;	/* OPTIONS INCLUDE NORMAL OR ITALIC */
	font-weight: normal; /* OPTIONS INCLUDE NORMAL OR BOLD */
	text-align: center;	/* OPTIONS INCLUDE CENTER, LEFT, OR JUSTIFY */
}
.text_page_content {
	font-family:"Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, "sans-serif";
	font-size: 18px;
	color: #000000;
	text-decoration: none; /* OPTIONS INCLUDE NONE OR UNDERLINE */
	font-style: normal;	/* OPTIONS INCLUDE NORMAL OR ITALIC */
	font-weight: normal; /* OPTIONS INCLUDE NORMAL OR BOLD */
	text-align: left;	/* OPTIONS INCLUDE CENTER, LEFT, OR JUSTIFY */
	margin-left: 15px;	/* THIS CREATES AN OFFSET ON THE LEFT */
	margin-right: 15px;	/* THIS CREATES AN OFFSET ON THE RIGHT */
}
.text_page_footer {
	font-family:"Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, "sans-serif";
	font-size: 18px;
	color: #000000;
	text-decoration: none; /* OPTIONS INCLUDE NONE OR UNDERLINE */
	font-style: normal;	/* OPTIONS INCLUDE NORMAL OR ITALIC */
	font-weight: normal; /* OPTIONS INCLUDE NORMAL OR BOLD */
	text-align: center;	/* OPTIONS INCLUDE CENTER, LEFT, OR JUSTIFY */
}
.text_page_header {
	font-family:"Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, "sans-serif";
	font-size: 18px;
	color: #000000;
	text-decoration: none; /* OPTIONS INCLUDE NONE OR UNDERLINE */
	font-style: normal;	/* OPTIONS INCLUDE NORMAL OR ITALIC */
	font-weight: normal; /* OPTIONS INCLUDE NORMAL OR BOLD */
	text-align: right;	/* OPTIONS INCLUDE CENTER, LEFT, RIGHT, OR JUSTIFY */
}
.text_page_title {
	font-family:"Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, "sans-serif";
	font-size: 24px;
	color: #000000;
	text-decoration: none; /* OPTIONS INCLUDE NONE OR UNDERLINE */
	font-style: normal;	/* OPTIONS INCLUDE NORMAL OR ITALIC */
	font-weight: normal; /* OPTIONS INCLUDE NORMAL OR BOLD */
	text-align: center;	/* OPTIONS INCLUDE CENTER, LEFT, OR JUSTIFY */
	
}